/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 1100px),
all and (max-device-width: 1100px)
{
	.Header-Bar-Social {
		margin: 15px auto 0 auto;
		display: block;
		}

	.Header-Nav { display: none; }
}

@media
all and (max-width: 1024px),
all and (max-device-width: 1024px)
{
	.Content-Left {
		margin: auto;
		max-width: 100%;
		float: none;
		}

	.Content-Right {
		margin: 20px auto 0 auto;
		float: none;
		}
}

@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{
	.Content { padding: 20px 10px; }

	.Header-Bar-Optin h4 { margin-right: 0; }
	.Header-Bar-Optin form {
		margin: 15px auto 0 auto;
		display: block;
		}

	.Excerpt { width: 48%; }

	.Entry-Optin form {
		margin: 20px auto 0 auto;
		display: block;
		}
}

@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Header-Logo { float: left; }
	.Header-Logo img {
		width: auto;
		height: auto;
		max-height: 80px;
		}

	.Header-Right { top: 30px; }

	.Footer-Instagram { padding: 30px 10px; }
	.Footer { padding: 30px 10px; }

	.Footer-Left {
		padding: 0;
		width: 100%;
		display: block;
		}

	.Footer-Right {
		margin: 20px auto 0 auto;
		padding: 0;
		width: 100%;
		display: block;
		}

	.Footer-Optin input[type="image"] {
		margin: 10px auto 0 auto;
		display: block;
		top: 0;
		}
	
	.Two-Column {
		-moz-column-count: 1;
    	-moz-column-gap: 0;
    	-webkit-column-count: 1;
    	-webkit-column-gap: 0;
    	column-count: 1;
    	column-gap: 0;}
	}
}

@media
all and (max-width: 500px),
all and (max-device-width: 500px)
{
	.Header { padding: 30px 10px; }
	.Header-Logo { float: none; }

	.Header-Right {
		margin: 20px auto 0 auto;
		position: relative;
		top: 0;
		}

	.Excerpt {
		margin: 30px auto 0 auto;
		width: 100%;
		display: block;
		}
}
